krb5

Maintainer opensource@janestreet.com
Dependencies
async >= 109.38.00 <= 109.53.00
core >= 109.38.00 <= 109.53.01
sexplib >= 109.20.00 <= 109.53.00
Published Aug 15, 2013
Source https://ocaml.janestreet.com/alpha-packages/109.38.alpha1/individual/krb5-109.38.alpha1.tar.gz
e31093911c4e65cd0c8f8a1eeb18c91e
Statistics Not installed in the last month.
Edit https://github.com/ocaml/opam-repository/tree/master/packages/krb5/krb5.109.38.alpha1/opam

Kerberos 5 bindings

No package is dependent